php:
  preset: laravel
  enabled:
    - alpha_ordered_imports
  disabled:
    - length_ordered_imports
    - unused_use
  finder:
    not-name:
      - index.php
      - server.php
js:
  finder:
    not-name:
      - webpack.mix.js
css: true
